/* DATEI: local.css */

@charset "UTF-8";

body {
   font-family: 'Quicksand', sans-serif, Verdana, sans-serif;
}

ul {list-style-position:inside;}

h1 { font-size: 2.5vw; font-family: 'Quicksand', sans-serif, Verdana, sans-serif; }
h2 { font-size: 2.25vw; font-family: 'Quicksand', sans-serif, Verdana, sans-serif; }
h3 { font-size: 1.75vw; font-family: 'Quicksand', sans-serif, Verdana, sans-serif; }
h4 { font-size: 1.5vw; font-family: 'Quicksand', sans-serif, Verdana, sans-serif; }
h5 { font-size: 1.25vw; font-family: 'Quicksand', sans-serif, Verdana, sans-serif; }
h6 { font-size: 0.75vw; font-family: 'Verdana';}
p, li, a, span { font-size: 1.125vw !important; font-family: 'Quicksand', sans-serif, Verdana, sans-serif !important; }

@media screen and (max-width: 640px) {
   h1 { font-size: 8.5vw; font-family: 'Quicksand', sans-serif;}
   h2 { font-size: 7.0vw; font-family: 'Quicksand', sans-serif;}
   h3 { font-size: 6.5vw; font-family: 'Quicksand', sans-serif;}
   h4 { font-size: 6.0vw; font-family: 'Quicksand', sans-serif;}
   h5 { font-size: 5.5vw; font-family: 'Quicksand', sans-serif;}
   h6 { font-size: 5.0vw; font-family: 'Quicksand', sans-serif;}
   p, li, a, span { font-size: 4.0vw !important; font-family: 'Quicksand', sans-serif; }
   }

@media screen and (min-width: 641px) and (max-width: 1024px) {
   h1 { font-size: 3.5vw; font-family: 'Quicksand', sans-serif;}
   h2 { font-size: 2.5vw; font-family: 'Quicksand', sans-serif;}
   h3 { font-size: 2.25vw; font-family: 'Quicksand', sans-serif;}
   h4 { font-size: 2.0vw; font-family: 'Quicksand', sans-serif;}
   h5 { font-size: 1.875vw; font-family: 'Quicksand', sans-serif;}
   h6 { font-size: 1.75vw; font-family: 'Quicksand', sans-serif;}
   p, li, a, span { font-size: 1.5vw !important; font-family: 'Quicksand', sans-serif;}
   }      

.row {
    width: auto;
    margin-left: auto;
    margin-right: auto;
    max-width: 100%;
}

/* TOP Bar */
.contain-to-grid { background-color:#CFCFCF; opacity: 1; padding: 0.5rem; }
.top-bar { background-color:#CFCFCF; opacity: 1; }
.top-bar ul { display: table; margin: 0 auto; }


/* grundfarbe der knoepfe im top bar */
.top-bar-section li:not(.has-form) a:not(.button) {
   background: #CFCFCF !important; 
   color: #333333;
}
/* hoverfarbe der knoepfe im top bar */
.top-bar-section li:not(.has-form) a:not(.button):hover {
   background: #FAFAFA !important; 
   color: #FF0000;
}


/* LOGO Bar */
.logobar { background: #EEEEEE; color: #333333; text-align: center; }

/* EINLEITUNG Bar */
.einleitungbar { background: #F2F2F2; color: #333333; text-align: center; }
.einleitung2bar { background: #F2F2F2; color: #333333; text-align: justify; padding: 1.0rem; }

/* KONTAKT Bar */
.kontaktbar { background: #E2E2E2; color: #333333; text-align: center; }
.kontakt2bar { background: #E2E2E2; color: #333333; text-align: justify; padding: 1.0rem; }

/* PHILOSOPHIEBAR Bar */
.philosophiebar { background: #EAEAEA; color: #333333; text-align: center; }
.philosophie2bar { background: #EAEAEA; color: #333333; text-align: justify; padding: 1.0rem; }

/* GoetzBAR Bar */
.goetzbar { background: #F2F2F2; color: #333333; text-align: center; padding: 1.0rem; }
.goetz2bar { background: #F2F2F2; color: #333333; text-align: justify; padding: 1.0rem; }
.goetz3bar { background: #F2F2F2; color: #333333; text-align: center; padding: 1.0rem; }

/* PatakBAR Bar */
.patakbar { background: #F2F2F2; color: #333333; text-align: center; padding: 1.0rem; }
.patak2bar { background: #F2F2F2; color: #333333; text-align: left; padding: 1.0rem; }
.patak3bar { background: #EDEDED; color: #333333; text-align: center; padding: 1.0rem; }

/* footerBAR Bar */
.footerbar { background: #CFCFCF; color: #FAFAFA; text-align: center; }
.footerbar h2 { color: #FAFAFA; }
.footer2bar { background: #CFCFCF; color: #FAFAFA; text-align: justify; }

